
/* Class = "NSButtonCell"; title = "Sign Up for Panic News"; ObjectID = "5Ya-67-O5l"; */
"5Ya-67-O5l.title" = "Abonnez-vous aux actualités Panic";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Rules preferences"; ObjectID = "DPd-lf-aMY"; */
"DPd-lf-aMY.ibExternalAccessibilityDescription" = "Préférences de règles";

/* Class = "NSButton"; ibShadowedToolTip = "Configure Panic Sync settings"; ObjectID = "DPd-lf-aMY"; */
"DPd-lf-aMY.ibShadowedToolTip" = "Configurer les paramètres de Panic Sync";

/* Class = "NSTextFieldCell"; title = "Up to 500% faster"; ObjectID = "DWm-CQ-PES"; */
"DWm-CQ-PES.title" = "Jusqu’à 5 fois plus rapide";

/* Class = "NSButton"; ibShadowedToolTip = "Begin using Transmit"; ObjectID = "Fpx-2Y-mRg"; */
"Fpx-2Y-mRg.ibShadowedToolTip" = "Commencer à utiliser Transmit";

/* Class = "NSTextFieldCell"; title = "Now with Panic Sync"; ObjectID = "I5C-i7-hAW"; */
"I5C-i7-hAW.title" = "Maintenant avec Panic Sync";

/* Class = "NSButton"; ibShadowedToolTip = "Sign Up for Panic News"; ObjectID = "iTC-fi-5pR"; */
"iTC-fi-5pR.ibShadowedToolTip" = "Abonnez-vous aux actualités Panic";

/* Class = "NSTextFieldCell"; title = "Welcome to Transmit 5"; ObjectID = "scC-cN-PRe"; */
"scC-cN-PRe.title" = "Bienvenue dans Transmit 5";

/* Class = "NSButtonCell"; title = "Get Started!"; ObjectID = "tkw-y7-Hm6"; */
"tkw-y7-Hm6.title" = "C’est parti !";

/* Class = "NSTextFieldCell"; title = "10 New Server Types"; ObjectID = "uu8-PL-BVB"; */
"uu8-PL-BVB.title" = "10 nouveaux types de serveur";
